= form_for @income_source do |f|
  - if @income_source.errors.any?
    #error_explanation
      %h2= "#{pluralize(@income_source.errors.count, "error")} prohibited this income_source from being saved:"
      %ul
        - @income_source.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
